Subject: Re: 5.0 feature list anyone?
From: steve whalley <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Apr 1996 03:35:07 -0700

Larry Shultz wrote:
> 
> >>>Considering all the hype about 3D Studio Max it's surprising NewTek has been
> >>>so low profile about LW 5.0. Max hasn't even shipped yet, but everyone I
> >>>know has itchy fingers to get ahold of it. What's up with LW? I heard NewTek
> >>>will be demoing 5.0 at NAB. If anyone has a feature list please post!
> >>>
> >>>Andrew Weiler
> >
> >>I cant say what I saw but, I have seen a version of Lightwave that has some
> >features that will make
> >>you all drool. (if any of you are already drooling it'll make you drool more).
> >>
> >>Larry Shultz
> >>
> >>
> >
> >WHY can't you say? Autodesk was touting Max long before ship date wiping the
> >market clean with the "we'll wait for Max" mentality. What's wrong with a
> >little marketing, NewTek!?
> >Andrew Weiler
> 
> The reason I cant say is because I saw it at a place that is an animation house. I drop by and
> visit them once in awhile to see what theyre up to. I am friends with the owner and would not
> want to jeopardize their status with Newtek. Needless to say when Newtek releases what I saw itll
> kick some Major ass!
> Larry Shultz

I've only just recived my upgrad to LW 4.0 revA for the Amiga and there are quite a few bugs present. For 
instance the HIIP savers do not work! Do all the new features work in LW 5.0 or is it just a bug fix for 
version 4.

-- 
Steve Whalley Lightwave Sysop on Insight-Media
Remember allways keep a combat spare
ftp://www.insight-media.co.uk/lightwav/